Skip to main content.
home | support | download

Back to List Archive

Re: Newbie questions

From: Ron Samuel Klatchko <rsk(at)not-real.corpmail.brightmail.com>
Date: Tue Apr 11 2000 - 21:58:01 GMT
"Harder, Paul" wrote:
> I'm trying to install swish-e version 1.3.2, and I see that it depends upon
> a perl helper script.  I don't see any *.pl files in the distribution
> tarball.  Do I really need it?

Ending a perl script with .pl is just a convention.  swishspider is a
perl script.

> Now when I run "make test", I get this output:
> 
>         ./swish-e -i test.html -v -f index.swish
>         Indexing Data Source: "HTTP-Crawler"
>         Skipping test.html:  Wrong method or server.
> 
>         Removing very common words... no words removed.

You asked it to index test.html.  Where is it?  Try providing a fully
qualified URL.

moo
------------------------------------------------------------
        Ron Samuel Klatchko - Senior Software Jester
            Brightmail Inc - rsk@brightmail.com
Received on Tue Apr 11 17:59:24 2000